<template>
  <i class="info-tooltip bi bi-info-circle-fill" data-bs-toggle="tooltip" :title="text"></i>
</template>

<script>
export default {
  name: 'InfoTooltip',
  props: {
    text: { type: String, required: true },
  },
}
</script>

<style lang="scss">
.info-tooltip {
  color: royalblue;
}
</style>
